
 

 
/* Slider Style */
.pxs_container{
	width:100%;
	height:600px;
	position:relative; 
	overflow:hidden;
	 
}
.pxs_bg{
	background:transparent url(../images/bg.png) repeat top left;
}
.pxs_bg div{
	position:absolute;
	top:0px;
	left:0px;
	width:7584px; /*1264px window width times number of images*/
	height:420px;
	background-repeat:repeat;
	background-position:top left;
	background-color:transparent;
}
.pxs_bg .pxs_bg1{
	background-image:url(../images/bg1.png);
	/*left negative 1/8 of ww*/
}
.pxs_bg .pxs_bg2{
	background-image:url(../images/bg2.png);
	/*left negative 1/4 of ww*/
}
.pxs_bg .pxs_bg3{
	background-image:url(../images/bg3.png);
	/*left negative 1/2 of ww*/
}
.pxs_slider_wrapper{
	display:none;
}
.pxs_container ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
ul.pxs_slider{
	position:absolute;
	left:0px;
	top:0px;
	height:420px;
}
ul.pxs_slider li{
	height:420px;
	float:left;
	position:relative;
}
ul.pxs_slider li img{
	display:block;
	 
	 
}
ul.pxs_thumbnails{
	 
	position:absolute;
	top:420px;
	left:50%;
}
ul.pxs_thumbnails li{
	position:absolute;
	display:block;
}
ul.pxs_thumbnails li img{
	border: 1px solid #F0F0F0;
	 
	cursor:pointer;
	display:block;
	 
}
ul.pxs_thumbnails li.selected img{
	opacity:1.0;
}
.pxs_navigation span{
	position:absolute;
	width:30px;
	height:60px;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
	top:145px;
	opacity:0.6;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	cursor:pointer;
}
.pxs_navigation span:hover{
	opacity:0.9;
}
.pxs_navigation span.pxs_prev{
	background:#9B59B6 url(../images/prev.png) no-repeat center center;
}
.pxs_navigation span.pxs_next{
	background:#9B59B6 url(../images/next.png) no-repeat center center;
}
.pxs_loading{
	color:#fff;
	font-size:20px;
	padding:15px 15px 15px 50px;
	position:absolute;
	background:#333 url(../images/ajax-loader.gif) no-repeat 10px 50%;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	opacity:0.7;
	width:180px;
	position:absolute;
	top:150px;
	left:50%;
	margin-left:-90px;
}




.thumbs{transform: rotate(0deg) !important;}
.thumbs:hover{ top:0px !important;}
/* .active{border:1px solid #9966CC;background:url(../images/em13.png) top center no-repeat;} */
